# -*- perl -*-

# t/001_load.t - check module loading and create testing directory

use Test::More tests => 4;

BEGIN { use_ok( 'PS::IPP::PSFTP' ); }
BEGIN { use_ok( 'PS::IPP::PSFTP::Parser' ); }
BEGIN { use_ok( 'PS::IPP::PSFTP::Server' ); }
BEGIN { use_ok( 'PS::IPP::PSFTP::Server::HTTP' ); }
